Subject: RE: 21095092 - Broker RU - Rammstein - 29/07/2019 - Spec Ops
From: Lukasz Ciegielski <[email-masked]>
To: Massimo Marigliano <[email-masked]>, India Inbox <[email-masked]>
Cc: Maksim Semenov <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Mon, 29 Apr 2019 12:52:56 +0000

Hi All,

My Russian ain't what it used to be, but it seems to me that buyer in this transaction is already in possession of tickets to the NEW venue (see screenshot below).

The highlighted means "Arena Luzniki" as far as I am concerned.

Buyer doesn't need to put any info here, just print the tickets and go the new venue.

You could check with someone who speaks RU in CF/SSUP to be sure, but I believe there is no problem here.

Let me know if there is anything else I could do help you.

Kind regards
Lukasz Ciegielski

From: Massimo Marigliano
Sent: Monday 29 April 2019 13:32
To: India Inbox <[email-masked]>; Lukasz Ciegielski <[email-masked]>
Cc: Maksim Semenov <[email-masked]>; Ashwinee Latchayya <[email-masked]>
Subject: RE: 21095092 - Broker RU - Rammstein - 29/07/2019 - Spec Ops

Hi Lukasz this is for you - Rammstein, can you please have a look?

From: India Inbox
Sent: 29 April 2019 14:26
To: Special Ops Team <[email-masked]<mailto:[email-masked]>>
Cc: Maksim Semenov <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: Re: 21095092 - Broker RU - Rammstein - 29/07/2019 - Spec Ops

Hi,

In this case the event has been relocated and reschedule.

For this reason buyer need to provide his tickets details in the link provided but buyer can't find his section (A216).

Please can we check which section buyer needs to choose?

Kind regards

Jose

________________________________
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 29 April 2019 07:57:52
To: India Inbox
Cc: Maksim Semenov
Subject: 21095092 - Broker RU - Rammstein - 29/07/2019 - Spec Ops

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi,

With reference to the above TID ; the event has been relocated and the buyers were sent an email asking to click on a link and enter in the seating information (section, row and seat) that is stated on the tickets you have received from viagogo.

However, the buyer here claims he can't seem to find the section he purchased the tickets for. He has provided proof of the same. The tickets purchased were for section 216.

Can Spec Ops take a look at this please.

Kind Regards,
Ash

________________________________
From: "Maksim Semenov" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 24 April, 2019 14:46:08
Subject: TID: 21095092 - Broker RU - Rammstein - 29/07/2019 - buyer cannot choose correct section because event was Relocated And Rescheduled

Hi Ash

With reference to above TID please check the case

Event was Relocated And Rescheduled and buyer must change her tickets thru the link that we have provided her ( https://reseating.tci.ru/<https://protect-eu.mimecast.com/s/RlZcCVAywIlYEr9uGmKTD?domain=reseating.tci.ru> ).
She tried to enter information about her place ( section A 216 ) but there are the last section A 212 and then section A 304.
She didnt understand what section she must choose.
She provided us proof about this issue.

Regards
Maks